ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8126590b-573f-47e8-bb23-7e1b867c0de8"
    Код: "000781964"
    UIDСценария: "6e39ddc4-026e-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Загрузка выписки клиент-банк Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка выписки клиент-банк"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

